@charset "UTF-8";

/*============================================GLOBAL============================================*/


*{  margin:0;
	padding:0;
}

body{
	min-width:944px;
	background-color: #373e47;!important	
}

body #landingPage{
	min-width:944px;
}

#container{
	min-width:944px;
	height:100%;
	display:block;
	margin:0 auto;
	align:center;
	
}

.page_wrapper{
	position: relative;
	display:block;
	width:944px;
	margin:0px auto;
	align:center;
}

.header{
	position:relative;
	margin:0 auto;
	align:center;
	display:block;
	max-width:944px;
	min-width:944px;
	border-bottom:1px solid #aaaaaa;
	padding:0px 0px 30px 0px;
	height:140px; 
}

.logomenu_wrapper{
	position: absolute;
	display: block;
	width: 380px; 
	padding:15px; 
	background-color:rgba(55,62,71,0.85);
	border:2px solid #AB9468;
	top:10%;  
	left:45%;  
}

.homelogo{
	position: relative;
	display: block;
	height: 170px;
	width: 383px;
}

.logo{
	position: relative;
	margin: 25px auto 0px auto;
	display: block;
	float: left;
	height: 110px;
	width: 249px;
}

.tagline{
	position:relative;
	margin:105px auto 0px auto;
	display:block;
	float:right;
	width:450px;
	text-align:right;
}

.content_top{
	position:relative;
	margin:0 auto;
	align:center;
	display:block;
	min-width:944px;
	border-bottom:1px solid #aaaaaa;
	padding:10px 0px;
	height:380px;
}

 .menu{
	position:relative;
	margin:15px auto 0px;
	align:left;
	display:inline-block;
	float:left;
	width:270px;
}

 .menu1{
	position:relative;
	margin:15px auto 0px 10px;
	align:left;
	display:inline-block;
	float:left;
	width:270px;
}

.footer{
	position:relative;
	margin:0 auto;
	align:center;
	display:block;
	height:150px;
	border-top:1px solid #aaaaaa;
	width:944px;
	clear:both;
	
}

.sharethis{
	position:relative;
	float:left;
	display:block;
	height:100px;
	width:300px;
	margin-top:10px;	
}

.tel_no{
	position:relative;
	float:right;
	display:block;
	height:100px;
	width:300px;
	margin-top:10px;	
	text-align:right;
}

/*============================================HOME==============================================*/


.home_slide_wrapper{
	position: relative;
	display: inline-block;
	float: right;
	border: 1px solid #aaaaaa;
	height: 340px;
	width: 650px;
	margin-top: 15px;
	z-index:100;
}

.home_content_bottom{
	position:relative;
	display:block;
	float:right;
	padding:10px 0px 60px 0px;
	width:650px;
	height:470px;
	margin-top:10px;
}

.content_subhead{
	position:relative;
	display:block;
	float:left;
	width:650px;
	padding:0px 0px 20px 0px;
}

.home_content_text{
	position:relative;
	display:block;
	float:right;
	width:650px;
	height:400px;
	text-align:justify;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap:40px; /* Firefox */
    column-gap: 40px;
}

/*========================================COLLECTIONS===========================================*/

.collection_slide_wrapper{
	position: relative;
	display: inline-block;
	float: right;
	border: 1px solid #aaaaaa;
	height: 340px;
	width: 650px;
	margin-top: 15px;
	background-repeat: no-repeat;
}

.collection_content_bottom{
	position:relative;
	display:block;
	float:right;
	padding:10px 0px 60px 0px;
	width:650px;
	height:470px;
	margin-top:10px;
}

.collection_content_subhead{
	position:relative;
	display:block;
	float:left;
	width:650px;
	padding:0px 0px 20px 0px;
}

.collection_content_text{
	position:relative;
	display:block;
	float:right;
	width:650px;
	height:450px;
	text-align:justify;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	-webkit-column-gap: 60px; /* Chrome, Safari, Opera */
    -moz-column-gap: 60px; /* Firefox */
    column-gap: 60px;
}

/*=====================================INTERIOR DESIGN=============================================*/

.interior_slide_wrapper{
	position: relative;
	display: inline-block;
	float: right;
	border: 1px solid #aaaaaa;
	height: 340px;
	width: 650px;
	margin-top: 20px;
	background-image: url(../images/homeslides/1.jpg);
	background-repeat: no-repeat;
}

.interior_content_bottom{
	position:relative;
	display:block;
	float:right;
	padding:10px 0px 60px 0px;
	width:650px;
	margin-top:10px;
}

.interior_content_text{
	position:relative;
	display:block;
	float:right;
	width:650px;
	height:400px;
	text-align:justify;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	-webkit-column-gap: 60px; /* Chrome, Safari, Opera */
    -moz-column-gap: 60px; /* Firefox */
    column-gap: 60px;
}

/*=====================================UPHOLSTERY=============================================*/

.upholstery_slide_wrapper{
	position: relative;
	display: inline-block;
	float: right;
	border: 1px solid #aaaaaa;
	height: 340px;
	width: 650px;
	margin-top: 20px;
	background-image: url(../images/upholstery/1.jpg);
	background-repeat: no-repeat;
}

.upholstery_content_bottom{
	position:relative;
	display:block;
	float:right;
	padding:10px 0px 60px 0px;
	width:650px;
	margin-top:10px;
}

.upholstery_content_text{
	position:relative;
	display:block;
	float:right;
	width:650px;
	height:400px;
	text-align:justify;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	-webkit-column-gap: 60px; /* Chrome, Safari, Opera */
    -moz-column-gap: 60px; /* Firefox */
    column-gap: 60px;
}


/*============================================NEWS==============================================*/

.news_slide_wrapper{
	position: relative;
	display: inline-block;
	float: right;
	border: 1px solid #aaaaaa;
	height: 340px;
	width: 650px;
	margin-top: 20px;
	background-image: url(../images/homeslides/1.jpg);
	background-repeat: no-repeat;
}

.news_content_bottom{
	position:relative;
	display:block;
	float:left;
	padding:10px 0px 60px 0px;
	width:944px;
	margin-top:10px;
	height: 750px;
}

.news_content_subhead{
	position:relative;
	display:block;
	float:left;
	width:650px;
	padding:0px 0px 20px 0px;
}

.twitter_wrapper, .facebook_wrapper{
	position:relative;
	display:inline-block;
	float:left;
	width:300px;
	margin-right:22px;
	height:600px;
}


.pinterest_wrapper{
	position:relative;
	display:inline-block;
	float:right;
	width:300px;
	height:600px;
}


/*===========================================ENQUIRE============================================*/

.enquire_slide_wrapper{
	position: relative;
	display: inline-block;
	float: right;
	border: 1px solid #aaaaaa;
	height: 340px;
	width: 650px;
	margin-top: 20px;
	background-image: url(../images/homeslides/1.jpg);
	background-repeat: no-repeat;
}

.enquire_content_bottom{
	position:relative;
	display:block;
	float:right;
	padding:10px 0px 60px 0px;
	width:650px;
	height:490px;
	margin-top:10px;
}

.enquire_content_subhead{
	position:relative;
	display:block;
	float:left;
	width:650px;
	padding:0px 0px 20px 0px;
}

.enquire_content_text{
	position:relative;
	display:block;
	float:right;
	width:650px;
	height:400px;
	text-align:justify;
}

.enquiry_form{
	position:relative;
	display:block;
	float:left;
	width:650px;
	height:400px;
}






